@charset "UTF-8";

.c_footer.is-pc {
    height: 76px;
    font-size: 10px;
    font-size: 10px;
    background: #fff;
	padding: 15px 0 10px
}
.c_footer.is-sp {display: none;}
.c_footer__menu {
    background: #fff;
    height: 33px;
}
.c_footer__cnt {
    width: 910px;
    margin: 0 auto;
    height: 33px;
    position: relative;
}
.c_footer__nav {
    position: absolute;
    left: 0px;
    top: 8px;
}
.c_footer__nav > li {
    display: inline;
    padding-left: 12px;
    padding-right: 14px;
    background-image: url(../images/common/arrow_footer.gif);
    background-repeat: no-repeat;
    background-position: 0 1px;
}
.c_footer__copy {
    width: 900px;
    margin: 0 auto;
    height: 33px;
    position: relative;
}
.c_footer__footerLogo {
    position: absolute;
    right: 0px;
    top: 6px;
}
.c_footer__footerText {
    position: absolute;
    left: 0px;
    top: 13px;
}

@media (max-width: 900px) {
    .c_footer.is-pc {display: none;}
    .c_footer.is-sp {
        display: block;
        background: #fff;
    }
    .c_foot {
        text-align: left;
        /*    border-bottom: solid 2px #d7ad56;    */
    }
    .c_foot__inner {
        padding: 10px 10px 0 0;
        /*    border-bottom: solid 1px #c18830;
        background: url(../images/common/foot_bg.png) bottom center no-repeat;    */
        background-size: 50%;
    }
    .c_foot__nav > li {
        float: left;
        margin: 0 0 0 10px;
    }
    .c_copyright {
        padding: 15px 10px;
    }
    .c_copyright__txt {
        font-size: 9px;
        float: left;
        text-align: left;
        width: auto;
        padding: 0 5px 0 0;
        line-height: 1.2;
    }
    .c_corp_logo {
        float: right;
        width: 102px;
    }
}

/* bottom-section */
.b_bottom__section {
    padding: 30px 0 34px;
    background: #ffae04;
    border-top: 4px solid #ae8b34;
    overflow: hidden;
}
.b_bottom__section.is-cup {
    background: #fff;
}
    .b_botton__sns {
        position: relative;
        float: left;
        width: 240px;
        height: 27px;
        overflow: hidden;  
    }
    .b_botton__sns__twitter {
        height: 20px;
        position: absolute;
        left: 18px;
        top: 6px;
    }
    .b_botton__sns__facebook {
        height: 20px;
        position: absolute;
        left: 108px;
        top: 6px;
    }
    .b_botton__sns__mixi {
        height: 20px;
        position: absolute;
        left: 175px;
        top: 6px;
    }
    .b_bottom__btn {
        width: 960px;
        margin: 0 auto;
    }
    .b_bottom__jump-top-btn {
        margin-top: 4px;
        float: right;
    }
    .b_bottom__jump-top-btn:hover {
        opacity: 0.8;
        -ms-filter: "alpha(opacity=80)";
    }
@media (max-width: 960px) {
    .b_bottom__section {
        padding: 10px 0 5px;
        background: #fff;
    }
    .white-base {
        top: 55%;
    }
    .b_botton__sns{
        width: 100%;
        height: auto;
        text-align: left;
        padding: 0 10px;
    }
    .b_bottom__btn {
        width: 100%;
        overflow: hidden;
        /*width: 240px;
        margin: 0 auto;*/
    }
    .b_bottom__jump-top-btn {
        display: none;
    }
}
@media (max-width: 768px) {
    .b_botton__sns__twitter {
        position: static;
        display: inline-block;
        vertical-align: middle;
    }
    .b_botton__sns__facebook {
        position: static;
        display: inline-block;
        vertical-align: middle;
    }
    .b_botton__sns__mixi {
        position: static;
        display: inline-block;
        vertical-align: middle;
    }
}
/* /bottom-section */